#Wed Mar 01 23:24:45 CET 2006
useQuickDiffPrefPage=true
tabWidthPropagated=true
org.eclipse.jdt.ui.javadoclocations.migrated=true
useAnnotationsPrefPage=true
org.eclipse.jface.textfont=1|Courier New|10|0|WINDOWS|1|0|0|0|0|0|0|0|0|1|0|0|0|0|Courier New;
org.eclipse.jdt.ui.editor.tab.width=
org.eclipse.jdt.ui.formatterprofiles.version=8
eclipse.preferences.version=1
fontPropagated=true
